[ovirt-users] Re: Intel Xeon X5460

2019-09-02 Thread Marcello Gentile
Thanks Thanks Marcello On Sun, Sep 1, 2019 at 5:12 PM -0400, "Torsten Stolpmann" mailto:torsten.stolpm...@verit.de>> wrote: I might be wrong here, but I think that Conroe/Penryn processors are still supported if you set cluster compatibility version to 4.2. On a personal side I also like

[ovirt-users] Re: engine.log flooded with "Field 'foo' can not be updated when status is 'Up'"

2019-09-02 Thread Florian Schmid
Hi, are there any news on this? I'm too scary about upgrading our installation! BR Florian Von: "Sharon Gratch" An: "Florian Schmid" , "Ryan Barry" , "Lucia Jelinkova" CC: "users" Gesendet: Dienstag, 20. August 2019 11:00:41 Betreff: Re: [ovirt-users] Re: engine.log flooded with